html,body{height:100%}body{font-family:"Intro Regular Alt", sans-serif}h1{color:#80abbd;text-transform:uppercase;margin-bottom:40px}a{color:#6995a8;outline:0 !important}a:hover,a:active,a:focus{color:#598598}p{font-size:16px}.btn-primary{background-color:#6995a8;border-color:#6995a8}.btn-primary:hover{background-color:#598598;border-color:#497588}.btn-primary:active,.btn-primary:focus{background-color:#497588 !important;border-color:#497588}.well{border-radius:20px}.well.dark-well{background:rgba(0,0,0,0.25);color:#fff;border:none}.well h3{margin-top:0}.navbar-fixed-top{background:transparent;-webkit-transition:all 0.4s;transition:all 0.4s;border-bottom:none}.navbar-fixed-top #navbar{text-align:center}.navbar-fixed-top #navbar a{font-size:25px;color:#fff;padding:40px 15px 8px;-webkit-transition:all 0.4s;transition:all 0.4s}.navbar-fixed-top #navbar a:hover,.navbar-fixed-top #navbar a:active,.navbar-fixed-top #navbar a:focus{background-color:transparent;color:#79a5b8}@media (max-width: 1199px){.navbar-fixed-top #navbar a{font-size:22px}}@media (max-width: 991px){.navbar-fixed-top #navbar a{font-size:18px;padding:27px 8px !important}}.navbar-fixed-top #navbar .nav{display:inline-block;float:none}.navbar-fixed-top #navbar.collapse.in,.navbar-fixed-top #navbar.collapsing{background:rgba(0,0,0,0.75)}.navbar-fixed-top #navbar.collapse.in a,.navbar-fixed-top #navbar.collapsing a{padding:10px !important}.navbar-fixed-top.scroll{background:#fff;border-bottom:1px solid #ddd}.navbar-fixed-top.scroll #navbar a{padding:27px 15px 20px;color:#79a5b8}.navbar-fixed-top.scroll #navbar a:hover,.navbar-fixed-top.scroll #navbar a:active,.navbar-fixed-top.scroll #navbar a:focus{color:#598598}#sec .navbar-fixed-top{background:#fff;border-bottom:1px solid #ddd}#sec .navbar-fixed-top #navbar a{padding:27px 15px 20px;color:#79a5b8}#sec .navbar-fixed-top #navbar a:hover,#sec .navbar-fixed-top #navbar a:active,#sec .navbar-fixed-top #navbar a:focus{color:#598598}#sec .navbar-fixed-top #navbar li.current_page_item a{color:#777}#sec h1{text-transform:none}#sec header{height:500px;display:block;background-attachment:inherit;background-position:center top}#sec #sidebar{border-left:1px solid #ccc;padding-left:40px;min-height:250px}#sec #sidebar h3{margin-left:20px}#sec #sidebar h4{margin-left:30px}#main-logo{-webkit-transition:all 0.3s;transition:all 0.3s}#main-logo.scroll{opacity:0;width:355px;height:250px}#icon-mark-bg{width:95px;height:90px;background:transparent url(/wp-content/themes/new-heights/img/icon-bg.png) center center no-repeat;position:fixed;top:67px;left:50%;margin-left:-48px;opacity:0;-webkit-transition:all 0.4s;transition:all 0.4s}#icon-mark-bg #icon-mark{background:transparent url(/wp-content/themes/new-heights/img/icon.svg) center center no-repeat;width:95px;height:74px}#icon-mark-bg.scroll{opacity:1}#sec #icon-mark-bg{opacity:1}header{display:table;width:100%;height:100%;background:transparent;background-size:cover;background-position:center center;background-attachment:fixed}header .header-body{display:table-cell;vertical-align:middle}header#sec{height:500px;display:block;background-attachment:inherit}@media (max-width: 767px){header#sec{height:350px}}#home-divider{width:100%;height:500px;padding-top:400px;margin-top:-500px;background-image:url("/wp-content/themes/new-heights/img/home-divider.png");background-position:center bottom;background-repeat:no-repeat;text-align:center;position:relative;z-index:1000}#home-divider a{color:#fff}#scroll-marker{position:absolute;top:-100px;display:block}#sec-divider{background-image:url("../img/sec-divider.png");background-position:center bottom;background-repeat:no-repeat;height:130px;margin-top:-70px;padding-top:70px;width:100%}@media (max-width: 767px){#sec-divider{font-size:22px}}section{padding:110px 0 120px;position:relative}#home1{padding:70px 0}#home2{background:#8cb4c5 url(/wp-content/themes/new-heights/img/programs-bg.png) center center;background-size:cover;padding:90px 0;color:#fff}#home2 a{color:#fff}#home2 h1{color:#fff}#home3{background:#ebd273}#home3 h1{color:#000}.circle-icon{background-color:#fff;background-position:center center;background-repeat:no-repeat;width:180px;height:180px;margin:0 auto;-webkit-border-radius:90px;-moz-border-radius:90px;border-radius:90px;-webkit-transition:all 0.2s ease;-moz-transition:all 0.2s ease;-ms-transition:all 0.2s ease;-o-transition:all 0.2s ease;transition:all 0.2s ease}.circle-icon:hover{width:190px;height:190px;margin:0 auto;-webkit-border-radius:95px;-moz-border-radius:95px;border-radius:95px;margin-top:-5px;margin-bottom:-5px}#sec-content{padding:0 0 120px;background:#fff url(/wp-content/themes/new-heights/img/sec-bg.png) no-repeat left top}#sec-content p{font-size:16px;line-height:24px;margin:0 0 15px}#news-section{background:#e2e2e2}#news-section .well{min-height:230px}#events-section{background:#5a595c url(/wp-content/themes/new-heights/img/events-bg.jpg) no-repeat center center;background-size:cover}#events-section .well{min-height:160px}footer{padding:60px 0 0}footer .container{position:relative}footer .text-right{position:absolute;bottom:0;right:0}footer #sub-footer{background:#eeeeee;margin-top:50px;padding:50px 0}#main-slider{position:relative;padding:0;height:100%}#main-slider .carousel-slide{height:100%}#main-slider .carousel h2{font-size:36px}#main-slider .carousel .btn{border:3px solid rgba(255,255,255,0.5);color:#fff;border-radius:0;margin-top:5px}.carousel-indicators{left:10px;bottom:43%;margin-left:0;width:auto}.carousel-indicators li,.carousel-indicators li.active{display:block;margin-bottom:10px}.carousel-content{position:absolute;z-index:999;width:100%;pointer-events:none;color:#fff}@media (min-height: 490px){.carousel-content{top:21%}}.carousel-inner{background-position:bottom center;height:100%}#main-slider .carousel-slide .btn:hover{background-color:rgba(255,255,255,0.3)}#main-slider .carousel-slide .boxed{padding:10px 15px;background-color:rgba(0,0,0,0.8);display:inline-block}#main-slider .carousel-slide .item{background-position:50%;background-repeat:no-repeat;background-size:cover;left:0 !important;opacity:0;top:0;position:absolute;width:100%;display:block !important;height:100%;-webkit-transition:opacity ease-in-out 1000ms;-moz-transition:opacity ease-in-out 1000ms;-o-transition:opacity ease-in-out 1000ms;transition:opacity ease-in-out 1000ms}#main-slider .carousel-slide .item:first-child{top:auto;position:relative}#main-slider .carousel-slide .item.active{opacity:1;-webkit-transition:opacity ease-in-out 1000ms;-moz-transition:opacity ease-in-out 1000ms;-o-transition:opacity ease-in-out 1000ms;transition:opacity ease-in-out 1000ms;z-index:1}.sec-nav li.current_page_item a{background:#eee}#sec-blue{background:#8aafbf;color:#ffffff}#sec-blue p{font-size:16px;line-height:24px;margin:0 0 15px}.carousel .item{background-color:#777}.carousel-fade .carousel-inner .item{-webkit-transition-property:opacity;transition-property:opacity}.carousel-fade .carousel-inner .item,.carousel-fade .carousel-inner .active.left,.carousel-fade .carousel-inner .active.right{opacity:0}.carousel-fade .carousel-inner .active,.carousel-fade .carousel-inner .next.left,.carousel-fade .carousel-inner .prev.right{opacity:1}.carousel-fade .carousel-inner .next,.carousel-fade .carousel-inner .prev,.carousel-fade .carousel-inner .active.left,.carousel-fade .carousel-inner .active.right{left:0;-webkit-transform:translate3d(0, 0, 0);transform:translate3d(0, 0, 0)}.carousel-fade .carousel-control{z-index:2}.carousel-control .glyphicon{color:#8acb00}.ngg-imagebrowser{max-width:400px}.ngg-imagebrowser h3{display:none}.alignleft{float:left}img.alignleft{padding:12px}.alignright{float:right}img.alignright{padding:12px}

/* CUSTOM OVERRIDES BY XM MEDIA */
#sec-content li { font-size: 16px; line-height: 24px; }

.navbar-default .navbar-nav > .active > a { background-color: transparent; }
.navbar-default .navbar-nav > .open > a { color: #79a5b8; background-color: #fff; }
.dropdown-menu { padding: 0; border: none; border-radius: 0; }
.navbar-fixed-top #navbar .open > a { color: #79a5b8; }
@media (min-width: 979px) {
    .navbar-fixed-top #navbar .dropdown-menu a,
    #sec .navbar-fixed-top #navbar .dropdown-menu a,
    #sec .navbar-fixed-top #navbar li.current_page_item .dropdown-menu a {
        padding: 10px 15px;
        font-size: 16px;
        color: #79a5b8;
        background-color: #fff;
    }

    .navbar-fixed-top #navbar a:active,
    .navbar-fixed-top #navbar a:focus {
        background-color: #fff;
    }
    .navbar-fixed-top #navbar .dropdown-menu a:hover,
    #sec .navbar-fixed-top #navbar .dropdown-menu a:hover,
    #sec .navbar-fixed-top #navbar li.current_page_item .dropdown-menu a:hover {
        background-color: #ccc;
    }
}

.sidebar-parent-link { color: black; }

.board-member { padding: 4rem 0; }
.board-photo { max-width: 16rem; margin: 0 0 1rem 1rem; border: 6px solid #ebd273; }

@media (min-width: 979px) {
    ul.nav li.dropdown:hover > ul.dropdown-menu {
        display: block;
    }
}

#main-slider {
    max-height: 75rem;
}

#sec header {
    height: 20rem;
}
#sec-content {
    margin-top: -9rem;
}

@media (min-width: 979px) {
    #sec-content {
        margin-top: -5rem;
    }
}

/* GALA styling */

.gala-font {
    font-family:'Intro W01 Regular', "Intro Regular Alt", sans-serif;
}

.gala-h1 {
    font-family:'Intro W01 Bold', "Intro Regular Alt", sans-serif;
    font-size: 1.8rem;
    margin-bottom: 0.5rem;
    color: #fff;
    text-transform: none;
    font-weight: 700;
}
.gala-h2 {
    font-family:'Intro W01 Bold',"Intro Regular Alt", sans-serif;;
    font-size: 2.5rem;
    margin-bottom: 2rem;
    color: #80abbd;
    font-weight: 700;
}

.gala-content {
    text-align: center;
}
.gala-logo-wrap {
    display:block;
    text-align: center;
}
.gala-logo {
    max-width: 300px;
    max-height: 200px;
    object-fit: contain;
}

a.gala-address {
    font-size: 1.85rem;
    font-style: italic;
    color: #fff;
}
.btn-gala {
    margin-top: 4rem;
}
.btn-yellow {
    background-color: #ebd77b;
    color: #555;
    border-color: #ebd77b;
    transition: 0.35s all ease-in-out;
    padding: 12px 28px;
}
.btn-yellow:hover {
    background-color: #b2a35f;
    color: #555;
}
.py-8 {
    padding: 2rem 0;
}

.mr-4 {
    margin-right: 1rem;
}

@media (min-width: 800px) {
    .gala-section {
        padding: 4rem 0;
    }
    .gala-flex {
        display: flex;
        justify-content: center;
        align-items: center;
    }
    .gala-content {
        text-align: left;
        padding-left: 3rem;
    }

    .gala-list_item::after {
        content: ' | ';
        padding-left: 3rem;
    }
    .gala-list_item:last-of-type::after {
        content: '';
        padding: 0;
    }
    .gala-logo-wrap {
        width: 50%;
        margin-right: 4rem;
    }
    .gala-logo {
        max-width: 400px;
        max-height: 300px;
    }
}
@media (min-width: 1100px) {
    .gala-section {
        font-size: 2.8rem;
    }
    .gala-flex {
        justify-content: space-between;
    }
    .gala-content {
        width: 50%;
        margin-bottom: 4rem;
        padding-left: 8rem;
    }
    .gala-h1 {
        font-size: 2.8rem;
    }
    .gala-h2 {
        font-size: 5rem;
        margin-bottom: 4rem;
    }
    .gala-logo {
        max-width: 600px;
        max-height: 400px;
    }
}